commit 5b99bf0ac6d358f31ccf797f77b68cc34d77b311
Author: Athina Bekakou <athinabek@grnet.gr>
Date:   Wed Aug 28 15:56:39 2013 +0300

    new ui: add functionality for reordering with the mouse

diff --git a/snf-cyclades-app/synnefo/ui/new_ui/ui/javascripts/glafkopis.js b/snf-cyclades-app/synnefo/ui/new_ui/ui/javascripts/glafkopis.js
index c31dbda..5e3a2f4 100644
--- a/snf-cyclades-app/synnefo/ui/new_ui/ui/javascripts/glafkopis.js
+++ b/snf-cyclades-app/synnefo/ui/new_ui/ui/javascripts/glafkopis.js
@@ -74,7 +74,9 @@ $(document).ready(function(){
  	}
  	console.log(checkbox);
  })
-   
+  
+placementByUser();
+
 });
 
 
@@ -96,3 +98,15 @@ function checkAction(checkbox) {
         }
 }
 
+function placementByUser() {
+	$( ".sortable" ).sortable({
+ 	items: "> li:not(:last)",
+ 	stop: function(event, ui) {
+ 	$.map($(this).find('li'), function(el) {
+                return $(el).attr('data-order', $(el).index());
+            });
+	}
+});
+    $( ".sortable" ).disableSelection(); //i think unnecessary
+}
+
